/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
.tx-ws-flexslider {

}
.tx-ws-flexslider .textmode .captionwrapper { position: relative; top: 0; left: 0;  }
.flexslider ul,.flexslider li { margin: 0; padding: 0; }
.flexslider .captionwrapper { 
    position: absolute; 
    top:300px; 
    left:240px; 
    overflow: hidden; 
    max-width:960px;
    background:transparent; 
}
.flexslider p.captiontitle { 		
    font-family: 'roboto_thregular', Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#fff; 
    font-size: 3em; 
    margin: 0; 
    background: transprent; 
    padding: 0em 1em 0 0em; 
    line-height: 1.2em !important; 
    }
.flexslider .caption p { 
    margin: 0; 
    color: #fff; 
    background: transprent; 
    line-height: 1.5em;
    }
 
.flexslider .slides img { 
    height: auto; 
    background: transparent; 
    }
#slider .flexslider .slides img {
	opacity: 0.5;
    filter:alpha(opacity=50);
    -webkit-opacity: 0.5;
    -moz-opacity: 0.5;
    -opera-opacity: 0.5;
}
.flexslider .captiontext{
     background: transparent; 
     padding:0 1em 1em 0em; 
}
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 


/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {
    margin: 0 0 0px; 
    background: #000;
    position: relative; 
    zoom: 1;  
    }
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}

.flex-direction-nav {
    
}
/* Direction Nav */
.flex-direction-nav a {width: 25px; height: 41px; margin: -20px 0 0; display: block; background:transparent url(../../img/flexslider/bg_direction_nav2.png) no-repeat 0 0; position: absolute; top: 45%; cursor: pointer; text-indent: -9999px; opacity:1; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: -25px -0px; right: 2em;}
.flex-direction-nav .flex-prev {left: 2em;}
.flexslider:hover .flex-next {opacity: 1; right: 2em; background:transparent url(../../img/flexslider/bg_direction_nav2.png) no-repeat -25px 0 }
.flexslider:hover .flex-prev {opacity: 1; left: 2em; background:transparent url(../../img/flexslider/bg_direction_nav2.png) no-repeat 0 0}

.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 1em; text-align: center; display: none;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #fff; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover {background: #EFEFEF;}
.flex-control-paging li a.flex-active {cursor: default;  box-shadow: 0 0 2px rgba(0,0,0,0.2), inset 0 0 3px rgba(255,255,255,0.2); border: 0px solid #1c3f59; top: 1px; position: relative; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .active {opacity: 1; cursor: default;}
.captionlink {
    position:absolute;
    bottom:0px;
    right:0px;     
    background: rgba(255, 255, 255, 0.7); 
    background: url('../../img/flexslider/flexbg.png')\9;
    padding: 1em 2em;
    z-index: 100;
    }
.captionlink a{
    text-decoration: none;
    }
.captionlink {}

@media (orientation: portrait) { 
    .flexslider .captionwrapper { 
        top:110%; 
    }
}

@media screen and (max-width: 1024px) {
  .flexslider .captionwrapper { 
    left:240px; 
    max-width:960px;
    }
    .flex-direction-nav .flex-next {right: 1em;}
    .flex-direction-nav .flex-prev {left: 1em;}
    .flexslider:hover .flex-next {right: 1em;}
    .flexslider:hover .flex-prev {left: 1em;}
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
  .flexslider .captionwrapper { 
    left:50px; 
    max-width:960px;
    }
}

@media screen and (max-width: 560px) {
  .flexslider .captionwrapper { 
        position: static;
    }
    
    .flexslider .captiontext {
        background: #333;
        padding: 0px 10px 20px 10px;
}
.flexslider p.captiontitle {
    color: #fff;
    font-size: 150%;
    margin: 0;
    background: #333;
    padding:10px;
    }
.flexslider .slides img { 
    opacity: 1;
    filter:alpha(opacity=100);
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -opera-opacity: 1;
    }    
}

